#### PyKDE - Python Bindings for KDE

# class KCalendarSystemFactory |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KCalendarSystemFactory
Inherits |

### methods

- KCalendarSystemFactory ()

  returns a KCalendarSystemFactory instance
  In versions KDE 3.2.0 and above only

- calendarSystems ()

  returns (QStringList)
  In versions KDE 3.2.0 and above only
  static

- create (calType = QString .fromLatin1 ("gregorian" ), locale = 0)

  returns (KCalendarSystem)
  In versions KDE 3.2.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  calType | QString | QString .fromLatin1 ("gregorian" )
  locale | KLocale | 0